
Robotics Systems Types - Feature #2382
new converter JointAccelerations
09/02/2015 06:39 PM - N. Dehio

Status: Resolved Start date: 09/02/2015
Priority: High Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

Please commit my new (tested) converter JointAccelerations.
Attached you can find my git patch.
As a requirement, the rci issue "new RCI JointAccelerations" and rst issue "new rst proto JointAccelerations" have to be solved!

Related issues:
Blocked by Robot Control Interface - Feature # 2380: new RCI JointAccelerations Resolved 09/02/2015

History
#1 - 09/03/2015 04:26 PM - J. Wienke
- Blocked by Feature #2380: new RCI JointAccelerations added

#2 - 09/22/2015 04:24 PM - D. Wigand
- Status changed from New to Resolved
- % Done changed from 70 to 100

https://code.cor-lab.org/projects/rst/repository/rst-converters/revisions/395e8a8ef5990dd9e629eccd3c35fb87985d8ffa

Files
0001-Added-JointAccelerationsConverter.patch 8.59 KB 09/02/2015 N. Dehio
